package com.ym.mec.common.entity;

/** 
 * @author sunzl 
 * 2015年8月26日 下午4:42:03 
 * 上传返回对象
 */
public class UploadReturnBean {

	public UploadReturnBean(String url, boolean status, String message) {
		super();
		this.url = url;
		this.status = status;
		this.message = message;
	}

	private String url;

	private boolean status;// 上传状态

	private String message;// 上传失败 返回原因

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public boolean isStatus() {
		return status;
	}

	public void setStatus(boolean status) {
		this.status = status;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}
}
